/* @override http://localhost:8888/css/addon.css */

body {
	background: #f3f3f3;
	font-family: "ff-tisa-web-pro", Georgia, "Times New Roman", serif;
	font-weight:400;
}

h1, h2, h3, h4 {
	font-family: "jaf-facitweb", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: .35em;
	text-transform: uppercase;
	color: #414141;
}

h1 {
	font-size: 1.65em;
}

a {
	color: #53D9F0;
}

a:hover {
	color: #368d9c;
}

.btn:hover{
	background-color: #368d9c;
}

.btn {
	font-family: "jaf-facitweb", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: .25em;	
	border-radius: 0;
	padding: 1em 2em;
}

.btn-primary {
	background-color: #53D9F0;
	border: none;
	text-transform: uppercase;
}

.navbar-toggle{
	border: none;
	margin-top: 1em;
}

.icon-bar {
	background: #53d9f0 !important;
}

.navbar {
	background: none;
	font-family: "jaf-facitweb", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.navbar-header {
	padding-bottom: 1.25em;
}

.navbar-brand img{
	width: 10em;
	float: left;
}

.top-link{
	margin-top: .5em;
}

.hide {
	display: none;
}

.jumbotron {
	padding: 1em;
}

.work-lead a:hover {
	text-decoration: none;
}

.work-text p {
	display: inline;
	background: rgba(0,0,0,.8);
	padding: .25em 2em;
	text-transform: uppercase;
	font-family: "jaf-facitweb", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: .5em;	
	color: white;
}
.work-text{
	text-align: center;
	position: relative;
	top: -3em;
}

.lead-photo {
	margin-bottom: 1em;
}

.contact-info {
	margin-top: 1.5em;
}

@media screen and (min-width: 700px) {
	.work-text {
	font-size: .85em;
}
.portfolio-container {
	max-height: 600px !important;
	height: 600px !important;
	overflow: scroll;
  -webkit-overflow-scrolling: touch;
}

.portfolio-container img {
	max-height: 600px !important;
	height: 600px !important;
}

}

@media screen and (min-width:900px) {
h1, h2, h3, h4 {
	letter-spacing: .5em;
}
h1 {
	font-size: 2.5em;
}
}

/* Swipe */
	
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
  background: red;
}

.btn-prev {
	float: left;
}

.btn-next {
	float: right;
}

footer {
	padding-bottom: 6em;
	color: #c4c4c4;
}

.swipe img {
	max-height: 800px;
	display: inline !important;
}

.portfolio-container {
	max-height: 400px;
	height: 400px;
	overflow: scroll;
  -webkit-overflow-scrolling: touch;
}

.portfolio-images {
	width: 20000px;
}
.portfolio-container img {
	float: left;
	max-height: 400px;
}

.page-title {
	margin-bottom: 1em;
}